.cards {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    grid-gap: 10px;
    margin-bottom: var(--el-margin-bottom);
    margin-right: var(--body-margin);
}

.card__wrapper {
    display: flex;
    flex-flow: column;
    position: relative;
    border: 2px solid var(--main-orange);
    padding: 10px;
    min-height: 22.2rem;
    background-color: var(--main-white);
}

.card__wrapper:hover > .card__bottom > .card__bottomleft > h3 {
    color: var(--main-green);
}

.card__wrapper:hover > .card__top > .card__topright > .button__gallery {
    background-color: var(--main-green);
}

.card__top {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    width: 100%;
    height: 40%;
}

.card__bottom {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    width: 100%;
}

.card__topleft {
    width: 50%;
}

.card__bottomleft {
    width: 100%;
}

.card__bottomleft h3 {
    line-height: 3em;
}


.card__topright {
    display: flex;
    justify-content: flex-end;
}

.card__bottomright {
    display: flex;
    justify-content: flex-end;
    width: 80%;
}

@media (min-width: 2500px) {
    .card__bottomright {
        justify-content: flex-start;
    }
}

.card__bottomright .text__small {
    line-height: 1.3em;
}

.card__image {
    position: absolute;
    box-sizing: border-box;
    padding: 0px;
    height: 100%;
    width: 100%;
    transform: translate(-10px, -10px);
    object-fit: cover;
}

#card__image--01 {
    display: block;
    opacity: 0;
}

#card__image--02 {
    display: block;
    opacity: 0;
}

#card__image--03 {
    display: block;
    opacity: 0;
}

#card__image--04 {
    display: block;
    opacity: 0;
}

#card__imageM--01 {
    display: none;
    opacity: 0;
}

#card__imageM--02 {
    display: none;
    opacity: 0;
}

#card__imageM--03 {
    display: none;
    opacity: 0;
}

#card__imageM--04 {
    display: none;
    opacity: 0;
}

@media (max-width: 900px) {
    .cards {
        grid-template-columns: 1fr;
    }

    .card__bottomright {
        width: 100%;
    }

    #card__image--01 {
        display: none;
        opacity: 0;
    }
    
    #card__image--02 {
        display: none;
        opacity: 0;
    }
    
    #card__image--03 {
        display: none;
        opacity: 0;
    }
    
    #card__image--04 {
        display: none;
        opacity: 0;
    }
    
    #card__imageM--01 {
        display: block;
        opacity: 0;
    }
    
    #card__imageM--02 {
        display: block;
        opacity: 0;
    }
    
    #card__imageM--03 {
        display: block;
        opacity: 0;
    }
    
    #card__imageM--04 {
        display: block;
        opacity: 0;
    }
}
